EditorInterface.addCollisionRect( 1180, 128, 15, 76 );
EditorInterface.addCollisionRect( 408, 1338, 213, 22 );
EditorInterface.addCollisionRect( 246, 1472, 188, 12 );
EditorInterface.addCollisionRect( 407, 1363, 24, 104 );
EditorInterface.addCollisionRect( 790, 1338, 209, 23 );
EditorInterface.addCollisionRect( 978, 1365, 18, 81 );
EditorInterface.addCollisionRect( 965, 1449, 196, 26 );
EditorInterface.addCollisionRect( 1128, 1487, 26, 65 );
EditorInterface.addCollisionRect( 1118, 1567, 123, 34 );
EditorInterface.addCollisionRect( 252, 1484, 17, 89 );
EditorInterface.addCollisionRect( 125, 1573, 147, 15 );
EditorInterface.addCollisionRect( 132, 1584, 13, 76 );
EditorInterface.addCollisionRect( -27, 1662, 168, 12 );
EditorInterface.addCollisionRect( -31, 1685, 18, 75 );
EditorInterface.addCollisionRect( -108, 1769, 87, 17 );
EditorInterface.addCollisionRect( -111, 1794, 14, 819 );
EditorInterface.addCollisionRect( -92, 2582, 113, 31 );
EditorInterface.addCollisionRect( 1, 2607, 27, 95 );
EditorInterface.addCollisionRect( -14, 2707, 165, 27 );
EditorInterface.addCollisionRect( 120, 2733, 21, 92 );
EditorInterface.addCollisionRect( 123, 2826, 369, 26 );
EditorInterface.addCollisionRect( 469, 2833, 25, 127 );
EditorInterface.addCollisionRect( 500, 2936, 641, 30 );
EditorInterface.addCollisionRect( 1115, 2824, 30, 113 );
EditorInterface.addCollisionRect( 1140, 2826, 173, 37 );
EditorInterface.addCollisionRect( 1273, 2716, 28, 110 );
EditorInterface.addCollisionRect( 1301, 2723, 176, 40 );
EditorInterface.addCollisionRect( 1435, 2614, 27, 112 );
EditorInterface.addCollisionRect( 1426, 2575, 174, 45 );
EditorInterface.addCollisionRect( 1564, 1859, 22, 748 );
EditorInterface.addCollisionRect( 1196, 1600, 32, 100 );
EditorInterface.addCollisionRect( 1233, 1656, 194, 31 );
EditorInterface.addCollisionRect( 1399, 1698, 27, 202 );
EditorInterface.addCollisionRect( 1419, 1851, 149, 29 );
EditorInterface.addCollisionRect( 695, 2597, 35, 242 );
EditorInterface.addCollisionRect( 1052, 2594, 42, 267 );
EditorInterface.addCollisionRect( 569, 1723, 386, 189 );
EditorInterface.addCollisionRect( 1896, 1575, 23, 40 );
EditorInterface.addCollisionRect( 1893, 1743, 43, 47 );
EditorInterface.addCollisionRect( 1945, 1837, 37, 39 );
EditorInterface.addCollisionRect( 1968, 1953, 30, 64 );
EditorInterface.addCollisionRect( 1991, 2040, 30, 46 );
EditorInterface.addCollisionRect( 1941, 2152, 33, 45 );
EditorInterface.addCollisionRect( 1842, 2228, 38, 52 );
EditorInterface.addCollisionRect( 1870, 2335, 32, 53 );
EditorInterface.addCollisionRect( 1918, 2488, 23, 22 );
EditorInterface.addCollisionRect( 1784, 2713, 37, 34 );
EditorInterface.addCollisionRect( 1651, 2843, 27, 64 );
EditorInterface.addCollisionRect( 1706, 2943, 38, 64 );
EditorInterface.addCollisionRect( 1903, 2642, 37, 34 );
EditorInterface.addCollisionRect( 1803, 3278, 39, 62 );
EditorInterface.addCollisionRect( 1778, 3063, 19, 82 );
EditorInterface.addCollisionRect( 1583, 2994, 29, 66 );
EditorInterface.addCollisionRect( 1641, 3183, 31, 40 );
EditorInterface.addCollisionRect( 1633, 3111, 22, 40 );
EditorInterface.addCollisionRect( 1438, 3312, 53, 111 );
EditorInterface.addCollisionRect( 1383, 3285, 58, 82 );
EditorInterface.addCollisionRect( 1069, 3416, 100, 100 );
EditorInterface.addCollisionRect( 494, 3304, 46, 64 );
EditorInterface.addCollisionRect( 351, 3203, 32, 38 );
EditorInterface.addCollisionRect( 105, 3046, 35, 26 );
EditorInterface.addCollisionRect( -29, 2927, 22, 28 );
EditorInterface.addCollisionRect( 263, 3060, 34, 40 );
EditorInterface.addCollisionRect( -391, 2768, 25, 40 );
EditorInterface.addCollisionRect( -319, 2602, 30, 36 );
EditorInterface.addCollisionRect( -279, 2778, 27, 45 );
EditorInterface.addCollisionRect( -153, 2826, 25, 36 );
EditorInterface.addCollisionRect( -361, 2397, 33, 64 );
EditorInterface.addCollisionRect( -530, 2341, 20, 45 );
EditorInterface.addCollisionRect( -448, 2134, 34, 50 );
EditorInterface.addCollisionRect( -445, 2213, 28, 36 );
EditorInterface.addCollisionRect( -612, 2178, 37, 56 );
EditorInterface.addCollisionRect( -532, 2008, 24, 47 );
EditorInterface.addCollisionRect( -604, 2056, 34, 49 );
EditorInterface.addCollisionRect( -605, 2250, 39, 53 );
EditorInterface.addCollisionRect( -569, 1944, 30, 64 );
EditorInterface.addCollisionRect( -514, 1709, 37, 55 );
EditorInterface.addCollisionRect( -476, 1862, 60, 64 );
EditorInterface.addCollisionRect( -432, 1720, 26, 44 );
EditorInterface.addCollisionRect( -577, 1683, 34, 44 );
EditorInterface.addCollisionRect( -736, 1571, 25, 52 );
EditorInterface.addCollisionRect( -1148, 1181, 51, 49 );
EditorInterface.addCollisionRect( -1041, 1079, 54, 68 );
EditorInterface.addCollisionRect( -775, 1325, 21, 38 );
EditorInterface.addCollisionRect( -768, 1418, 26, 21 );
EditorInterface.addCollisionRect( -727, 1483, 23, 42 );
EditorInterface.addCollisionRect( -343, 1199, 23, 58 );
EditorInterface.addCollisionRect( -433, 1118, 23, 73 );
EditorInterface.addCollisionRect( -575, 1047, 32, 59 );
EditorInterface.addCollisionRect( -585, 1122, 36, 71 );
EditorInterface.addCollisionRect( -680, 1157, 38, 87 );
EditorInterface.addCollisionRect( -303, 1073, 29, 66 );
EditorInterface.addCollisionRect( -242, 1156, 24, 78 );
EditorInterface.addCollisionRect( -240, 1274, 29, 62 );
EditorInterface.addCollisionRect( -218, 1352, 41, 87 );
EditorInterface.addCollisionRect( -121, 1315, 26, 60 );
EditorInterface.addCollisionRect( -92, 1087, 18, 54 );
EditorInterface.addCollisionRect( -65, 1163, 25, 60 );
EditorInterface.addCollisionRect( -164, 1215, 21, 72 );
EditorInterface.addCollisionRect( -756, 1199, 41, 64 );
EditorInterface.addCollisionRect( -956, 1071, 55, 59 );
EditorInterface.addCollisionRect( -1074, 1174, 50, 64 );
EditorInterface.addCollisionRect( -523, 1433, 15, 19 );
EditorInterface.addCollisionRect( -113, 928, 37, 64 );
EditorInterface.addCollisionRect( -216, 942, 41, 64 );
EditorInterface.addCollisionRect( -357, 834, 46, 64 );
EditorInterface.addCollisionRect( -468, 933, 47, 64 );
EditorInterface.addCollisionRect( -375, 968, 28, 64 );
EditorInterface.addCollisionRect( -332, 928, 55, 64 );
EditorInterface.addCollisionRect( -17, 871, 35, 64 );
EditorInterface.addCollisionRect( 11, 1031, 29, 64 );
EditorInterface.addCollisionRect( 117, 866, 27, 64 );
EditorInterface.addCollisionRect( 208, 865, 42, 64 );
EditorInterface.addCollisionRect( 259, 712, 37, 64 );
EditorInterface.addCollisionRect( 255, 610, 25, 64 );
EditorInterface.addCollisionRect( 106, 464, 42, 64 );
EditorInterface.addCollisionRect( 29, 411, 58, 64 );
EditorInterface.addCollisionRect( 230, 490, 45, 40 );
EditorInterface.addCollisionRect( 1116, 38, 18, 41 );
EditorInterface.addCollisionRect( 781, 78, 38, 29 );
EditorInterface.addCollisionRect( 611, 56, 25, 26 );
EditorInterface.addCollisionRect( 679, 84, 39, 25 );
EditorInterface.addCollisionRect( 480, 30, 23, 31 );
EditorInterface.addCollisionRect( 1210, 68, 25, 35 );
EditorInterface.addCollisionRect( 918, 406, 25, 18 );
EditorInterface.addCollisionRect( 889, 510, 37, 29 );
EditorInterface.addCollisionRect( 818, 592, 17, 33 );
EditorInterface.addCollisionRect( -87, 251, 29, 87 );
EditorInterface.addCollisionRect( -160, -253, 47, 57 );
EditorInterface.addCollisionRect( -66, -188, 41, 64 );
EditorInterface.addCollisionRect( 103, -136, 24, 32 );
EditorInterface.addCollisionRect( 274, -64, 30, 32 );
EditorInterface.addCollisionRect( 327, 0, 34, 30 );
EditorInterface.addCollisionRect( 380, 50, 28, 37 );
EditorInterface.addCollisionRect( 194, -24, 29, 27 );
EditorInterface.addCollisionRect( 433, -157, 15, 15 );
EditorInterface.addCollisionRect( 137, 361, 15, 15 );
EditorInterface.addCollisionRect( 203, 417, 15, 15 );
EditorInterface.addCollisionRect( 221, 362, 15, 15 );
EditorInterface.addCollisionRect( 1009, 641, 26, 34 );
EditorInterface.addCollisionRect( 1141, 889, 25, 65 );
EditorInterface.addCollisionRect( 1182, 966, 22, 65 );
EditorInterface.addCollisionRect( 1216, 1063, 21, 46 );
EditorInterface.addCollisionRect( 1124, 1119, 34, 41 );
EditorInterface.addCollisionRect( 3622, 641, 31, 45 );
EditorInterface.addCollisionRect( 3896, 737, 21, 59 );
EditorInterface.addCollisionRect( 3947, 635, 23, 71 );
EditorInterface.addCollisionRect( 3914, 514, 24, 56 );
EditorInterface.addCollisionRect( 3902, 854, 18, 62 );
EditorInterface.addCollisionRect( 3802, 889, 16, 59 );
EditorInterface.addCollisionRect( 3856, 369, 27, 55 );
EditorInterface.addCollisionRect( 3809, 296, 21, 49 );
EditorInterface.addCollisionRect( 3693, 304, 27, 47 );
EditorInterface.addCollisionRect( 3570, 349, 22, 47 );
EditorInterface.addCollisionRect( 3500, 415, 28, 41 );
EditorInterface.addCollisionRect( 3364, 321, 109, 64 );
EditorInterface.addCollisionRect( 3232, 689, 27, 38 );
EditorInterface.addCollisionRect( 3269, 733, 25, 37 );
EditorInterface.addCollisionRect( 3377, 767, 25, 49 );
EditorInterface.addCollisionRect( 3448, 843, 25, 39 );
EditorInterface.addCollisionRect( 3567, 879, 24, 35 );
EditorInterface.addCollisionRect( 3662, 921, 34, 31 );
EditorInterface.addCollisionRect( 3915, 429, 25, 54 );
EditorInterface.addCollisionRect( 3220, 301, 68, 87 );
EditorInterface.addCollisionRect( 3204, 380, 49, 82 );
EditorInterface.addCollisionRect( 4250, 707, 42, 51 );
EditorInterface.addCollisionRect( 4295, 544, 46, 51 );
EditorInterface.addCollisionRect( 4231, 381, 44, 67 );
EditorInterface.addCollisionRect( 4120, 254, 49, 60 );
EditorInterface.addCollisionRect( 4278, 266, 47, 55 );
EditorInterface.addCollisionRect( 4283, 409, 48, 66 );
EditorInterface.addCollisionRect( 4199, 243, 47, 58 );
EditorInterface.addCollisionRect( 4284, 845, 46, 59 );
EditorInterface.addCollisionRect( 4315, 651, 50, 51 );
EditorInterface.addCollisionRect( 4314, 768, 50, 60 );
EditorInterface.addCollisionRect( 4179, 45, 44, 58 );
EditorInterface.addCollisionRect( 4166, 127, 51, 62 );
EditorInterface.addCollisionRect( 4083, 150, 48, 62 );
EditorInterface.addCollisionRect( 4042, -4, 39, 46 );
EditorInterface.addCollisionRect( 3921, 12, 69, 64 );
EditorInterface.addCollisionRect( 3741, -51, 71, 64 );
EditorInterface.addCollisionRect( 3731, 66, 65, 64 );
EditorInterface.addCollisionRect( 3475, 48, 73, 64 );
EditorInterface.addCollisionRect( 3270, 324, 109, 64 );
EditorInterface.addCollisionRect( 3243, -20, 80, 56 );
EditorInterface.addCollisionRect( 3322, 21, 76, 64 );
EditorInterface.addCollisionRect( 3618, -12, 69, 64 );
EditorInterface.addCollisionRect( 3062, 1059, 26, 38 );
EditorInterface.addCollisionRect( 3120, 682, 27, 24 );
EditorInterface.addCollisionRect( 4019, 1226, 54, 64 );
EditorInterface.addCollisionRect( 3949, 1179, 48, 64 );
EditorInterface.addCollisionRect( 3856, 1209, 47, 55 );
EditorInterface.addCollisionRect( 3750, 1210, 51, 51 );
EditorInterface.addCollisionRect( 3898, 1270, 54, 54 );
EditorInterface.addCollisionRect( 4022, 1316, 42, 64 );
EditorInterface.addCollisionRect( 3838, 1319, 42, 56 );
EditorInterface.addCollisionRect( 3744, 1318, 53, 64 );
EditorInterface.addCollisionRect( 3634, 1335, 55, 53 );
EditorInterface.addCollisionRect( 3073, 983, 23, 28 );
EditorInterface.addCollisionRect( 3114, 339, 76, 64 );
EditorInterface.addCollisionRect( 3002, 287, 72, 54 );
EditorInterface.addCollisionRect( 3012, 341, 42, 58 );
EditorInterface.addCollisionRect( 2701, 179, 68, 87 );
EditorInterface.addCollisionRect( 2572, 189, 68, 87 );
EditorInterface.addCollisionRect( 2483, 173, 68, 87 );
EditorInterface.addCollisionRect( 2761, 179, 68, 87 );
EditorInterface.addCollisionRect( 2917, 83, 109, 64 );
EditorInterface.addCollisionRect( 2829, 57, 109, 64 );
EditorInterface.addCollisionRect( 3135, 11, 71, 57 );
EditorInterface.addCollisionRect( 2983, -72, 71, 64 );
EditorInterface.addCollisionRect( 2719, -63, 75, 64 );
EditorInterface.addCollisionRect( 2604, 31, 64, 64 );
EditorInterface.addCollisionRect( 2479, -101, 81, 64 );
EditorInterface.addCollisionRect( 2458, 47, 76, 64 );
EditorInterface.addCollisionRect( 2721, 66, 109, 64 );
EditorInterface.addCollisionRect( 2276, 228, 25, 30 );
EditorInterface.addCollisionRect( 2418, 161, 28, 39 );
EditorInterface.addCollisionRect( 2703, 667, 21, 38 );
EditorInterface.addCollisionRect( 2646, 580, 35, 31 );
EditorInterface.addCollisionRect( 2558, 578, 29, 43 );
EditorInterface.addCollisionRect( 2468, 633, 35, 46 );
EditorInterface.addCollisionRect( 2413, 561, 29, 33 );
EditorInterface.addCollisionRect( 2627, 658, 20, 40 );
EditorInterface.addCollisionRect( 2530, 669, 34, 46 );
EditorInterface.addCollisionRect( 3005, 829, 27, 38 );
EditorInterface.addCollisionRect( 2816, 854, 29, 23 );
EditorInterface.addCollisionRect( 2673, 875, 18, 31 );
EditorInterface.addCollisionRect( 2584, 895, 27, 30 );
EditorInterface.addCollisionRect( 2702, 754, 23, 37 );
EditorInterface.addCollisionRect( -237, -255, 34, 67 );
EditorInterface.addCollisionRect( -341, -241, 57, 59 );
EditorInterface.addCollisionRect( -422, -257, 47, 58 );
EditorInterface.addCollisionRect( -518, -251, 41, 46 );
EditorInterface.addCollisionRect( -1063, -203, 33, 62 );
EditorInterface.addCollisionRect( -1093, -289, 31, 45 );
EditorInterface.addCollisionRect( -1045, -401, 26, 53 );
EditorInterface.addCollisionRect( -1159, -479, 33, 45 );
EditorInterface.addCollisionRect( -1284, -584, 51, 38 );
EditorInterface.addCollisionRect( -1353, -705, 60, 59 );
EditorInterface.addCollisionRect( -1132, -674, 48, 44 );
EditorInterface.addCollisionRect( -1025, -715, 55, 50 );
EditorInterface.addCollisionRect( -904, -808, 39, 52 );
EditorInterface.addCollisionRect( -800, -798, 38, 68 );
EditorInterface.addCollisionRect( -692, -1015, 61, 38 );
EditorInterface.addCollisionRect( -740, -873, 56, 49 );
EditorInterface.addCollisionRect( -597, -1140, 54, 100 );
EditorInterface.addCollisionRect( -636, -1256, 54, 75 );
EditorInterface.addCollisionRect( -584, -1362, 67, 99 );
EditorInterface.addCollisionRect( -538, -1461, 47, 71 );
EditorInterface.addCollisionRect( -448, -1494, 67, 73 );
EditorInterface.addCollisionRect( -245, -1541, 44, 69 );
EditorInterface.addCollisionRect( -143, -1656, 100, 100 );
EditorInterface.addCollisionRect( -230, -1698, 128, 55 );
EditorInterface.addCollisionRect( -111, -1849, 100, 148 );
EditorInterface.addCollisionRect( -20, -1948, 100, 102 );
EditorInterface.addCollisionRect( 76, -2034, 100, 88 );
EditorInterface.addCollisionRect( 177, -2116, 100, 91 );
EditorInterface.addCollisionRect( 254, -2302, 100, 185 );
EditorInterface.addCollisionRect( 223, -2402, 100, 100 );
EditorInterface.addCollisionRect( 159, -2474, 100, 100 );
EditorInterface.addCollisionRect( -2, -2604, 220, 100 );
EditorInterface.addCollisionRect( 108, -2576, 100, 100 );
EditorInterface.addCollisionRect( -318, -2611, 57, 69 );
EditorInterface.addCollisionRect( -129, -2710, 155, 100 );
EditorInterface.addCollisionRect( -107, -2957, 100, 250 );
EditorInterface.addCollisionRect( -144, -3026, 103, 151 );
EditorInterface.addCollisionRect( -217, -3101, 100, 100 );
EditorInterface.addCollisionRect( -131, -3336, 100, 235 );
EditorInterface.addCollisionRect( -209, -3663, 103, 83 );
EditorInterface.addCollisionRect( -203, -3581, 100, 100 );
EditorInterface.addCollisionRect( -181, -3474, 100, 137 );
EditorInterface.addCollisionRect( -108, -3714, 100, 100 );
EditorInterface.addCollisionRect( -90, -3805, 100, 86 );
EditorInterface.addCollisionRect( 73, -3836, 33, 70 );
EditorInterface.addCollisionRect( 257, -3695, 17, 59 );
EditorInterface.addCollisionRect( 396, -3842, 22, 54 );
EditorInterface.addCollisionRect( 483, -3930, 14, 33 );
EditorInterface.addCollisionRect( 551, -3881, 16, 67 );
EditorInterface.addCollisionRect( 572, -3784, 27, 59 );
EditorInterface.addCollisionRect( 675, -3724, 23, 63 );
EditorInterface.addCollisionRect( 740, -3665, 22, 54 );
EditorInterface.addCollisionRect( 715, -3514, 18, 57 );
EditorInterface.addCollisionRect( 651, -3416, 27, 52 );
EditorInterface.addCollisionRect( 853, -3598, 24, 72 );
EditorInterface.addCollisionRect( 628, -3309, 100, 129 );
EditorInterface.addCollisionRect( 635, -3185, 99, 312 );
EditorInterface.addCollisionRect( 680, -2798, 100, 57 );
EditorInterface.addCollisionRect( 580, -2885, 100, 100 );
EditorInterface.addCollisionRect( 478, -2922, 100, 100 );
EditorInterface.addCollisionRect( 387, -2837, 100, 180 );
EditorInterface.addCollisionRect( 310, -2665, 100, 161 );
EditorInterface.addCollisionRect( 414, -2512, 100, 100 );
EditorInterface.addCollisionRect( 512, -2448, 100, 100 );
EditorInterface.addCollisionRect( 872, -2493, 77, 67 );
EditorInterface.addCollisionRect( 529, -2404, 100, 134 );
EditorInterface.addCollisionRect( 621, -2267, 100, 198 );
EditorInterface.addCollisionRect( 521, -2088, 100, 143 );
EditorInterface.addCollisionRect( 586, -1948, 100, 166 );
EditorInterface.addCollisionRect( 648, -1803, 100, 100 );
EditorInterface.addCollisionRect( 701, -1706, 256, 108 );
EditorInterface.addCollisionRect( 1038, -1705, 100, 100 );
EditorInterface.addCollisionRect( 946, -1623, 100, 100 );
EditorInterface.addCollisionRect( 1133, -1722, 100, 100 );
EditorInterface.addCollisionRect( 1176, -1731, 118, 100 );
EditorInterface.addCollisionRect( 1287, -1828, 100, 100 );
EditorInterface.addCollisionRect( 1383, -2148, 100, 322 );
EditorInterface.addCollisionRect( 1299, -2248, 190, 100 );
EditorInterface.addCollisionRect( 1219, -2328, 100, 100 );
EditorInterface.addCollisionRect( 1188, -2470, 100, 142 );
EditorInterface.addCollisionRect( 1232, -2551, 100, 100 );
EditorInterface.addCollisionRect( 1205, -2590, 100, 100 );
EditorInterface.addCollisionRect( 1276, -2776, 100, 191 );
EditorInterface.addCollisionRect( 1230, -2925, 100, 152 );
EditorInterface.addCollisionRect( 1180, -3004, 100, 100 );
EditorInterface.addCollisionRect( 1214, -3133, 100, 128 );
EditorInterface.addCollisionRect( 1213, -3192, 100, 123 );
EditorInterface.addCollisionRect( 1123, -3325, 100, 114 );
EditorInterface.addCollisionRect( 1046, -3217, 100, 100 );
EditorInterface.addCollisionRect( 946, -3306, 208, 70 );
EditorInterface.addCollisionRect( 1036, -3369, 72, 63 );
EditorInterface.addCollisionRect( 1272, -3183, 100, 100 );
EditorInterface.addCollisionRect( 1347, -3122, 100, 100 );
EditorInterface.addCollisionRect( 1435, -3110, 149, 139 );
EditorInterface.addCollisionRect( 1412, -2972, 211, 203 );
EditorInterface.addCollisionRect( 1610, -2832, 100, 55 );
EditorInterface.addCollisionRect( 1464, -2783, 109, 133 );
EditorInterface.addCollisionRect( 1472, -2657, 239, 66 );
EditorInterface.addCollisionRect( 1710, -2625, 100, 54 );
EditorInterface.addCollisionRect( 1810, -2570, 128, 55 );
EditorInterface.addCollisionRect( 1907, -3275, 100, 100 );
EditorInterface.addCollisionRect( 1779, -3371, 157, 105 );
EditorInterface.addCollisionRect( 1699, -3458, 100, 100 );
EditorInterface.addCollisionRect( 1633, -3535, 100, 100 );
EditorInterface.addCollisionRect( 1572, -3597, 100, 100 );
EditorInterface.addCollisionRect( 1458, -3617, 22, 66 );
EditorInterface.addCollisionRect( 1517, -3491, 58, 51 );
EditorInterface.addCollisionRect( 1211, -3653, 21, 67 );
EditorInterface.addCollisionRect( 1310, -3738, 15, 63 );
EditorInterface.addCollisionRect( 1364, -3702, 19, 73 );
EditorInterface.addCollisionRect( 1177, -3789, 22, 68 );
EditorInterface.addCollisionRect( 1124, -3881, 22, 63 );
EditorInterface.addCollisionRect( 1027, -3943, 23, 57 );
EditorInterface.addCollisionRect( 944, -4027, 15, 56 );
EditorInterface.addCollisionRect( 855, -4060, 22, 69 );
EditorInterface.addCollisionRect( 739, -4126, 25, 63 );
EditorInterface.addCollisionRect( 638, -4244, 22, 63 );
EditorInterface.addCollisionRect( 367, -4342, 17, 57 );
EditorInterface.addCollisionRect( 296, -4346, 5, 42 );
EditorInterface.addCollisionRect( 225, -4257, 25, 58 );
EditorInterface.addCollisionRect( 161, -4367, 33, 53 );
EditorInterface.addCollisionRect( 94, -4320, 25, 58 );
EditorInterface.addCollisionRect( 8, -4267, 28, 70 );
EditorInterface.addCollisionRect( -201, -4267, 13, 54 );
EditorInterface.addCollisionRect( -57, -4336, 21, 55 );
EditorInterface.addCollisionRect( -284, -4181, 22, 61 );
EditorInterface.addCollisionRect( -408, -4080, 24, 54 );
EditorInterface.addCollisionRect( -706, -3971, 24, 50 );
EditorInterface.addCollisionRect( -799, -3932, 25, 56 );
EditorInterface.addCollisionRect( -877, -3888, 28, 69 );
EditorInterface.addCollisionRect( -1020, -3821, 28, 83 );
EditorInterface.addCollisionRect( -991, -3911, 27, 59 );
EditorInterface.addCollisionRect( -1173, -3805, 23, 68 );
EditorInterface.addCollisionRect( -1552, -3787, 22, 84 );
EditorInterface.addCollisionRect( -1538, -3663, 25, 77 );
EditorInterface.addCollisionRect( -1720, -3606, 19, 57 );
EditorInterface.addCollisionRect( -1790, -3510, 26, 68 );
EditorInterface.addCollisionRect( -1843, -3345, 17, 65 );
EditorInterface.addCollisionRect( -2001, -3256, 16, 70 );
EditorInterface.addCollisionRect( -1831, -3030, 22, 64 );
EditorInterface.addCollisionRect( -1812, -2926, 21, 75 );
EditorInterface.addCollisionRect( -1789, -2798, 17, 45 );
EditorInterface.addCollisionRect( -1792, -2620, 13, 26 );
EditorInterface.addCollisionRect( -609, -3630, 22, 76 );
EditorInterface.addCollisionRect( -702, -3664, 13, 48 );
EditorInterface.addCollisionRect( -738, -3514, 25, 50 );
EditorInterface.addCollisionRect( -890, -3457, 19, 67 );
EditorInterface.addCollisionRect( -647, -3549, 9, 38 );
EditorInterface.addCollisionRect( -538, -3473, 25, 60 );
EditorInterface.addCollisionRect( -618, -3442, 23, 70 );
EditorInterface.addCollisionRect( -1066, -3413, 30, 45 );
EditorInterface.addCollisionRect( -1394, -3367, 20, 66 );
EditorInterface.addCollisionRect( -1511, -3244, 19, 64 );
EditorInterface.addCollisionRect( -1488, -3144, 24, 81 );
EditorInterface.addCollisionRect( -1314, -2972, 16, 68 );
EditorInterface.addCollisionRect( -1104, -2892, 38, 57 );
EditorInterface.addCollisionRect( -1217, -2791, 20, 52 );
EditorInterface.addCollisionRect( -1318, -2714, 7, 35 );
EditorInterface.addCollisionRect( -1107, -2666, 36, 82 );
EditorInterface.addCollisionRect( -1135, -2468, 14, 71 );
EditorInterface.addCollisionRect( -1225, -2497, 11, 40 );
EditorInterface.addCollisionRect( -1275, -2387, 21, 67 );
EditorInterface.addCollisionRect( -1533, -2274, 19, 54 );
EditorInterface.addCollisionRect( -1789, -2464, 16, 69 );
EditorInterface.addCollisionRect( -1832, -2308, 22, 50 );
EditorInterface.addCollisionRect( -1918, -2200, 25, 59 );
EditorInterface.addCollisionRect( -1976, -2104, 21, 51 );
EditorInterface.addCollisionRect( -1904, -2020, 28, 44 );
EditorInterface.addCollisionRect( -1993, -1955, 26, 52 );
EditorInterface.addCollisionRect( -1564, -2163, 23, 43 );
EditorInterface.addCollisionRect( -1642, -2086, 25, 52 );
EditorInterface.addCollisionRect( -1672, -2015, 18, 54 );
EditorInterface.addCollisionRect( -1610, -1920, 30, 44 );
EditorInterface.addCollisionRect( -1549, -1836, 22, 54 );
EditorInterface.addCollisionRect( -1469, -1762, 16, 56 );
EditorInterface.addCollisionRect( -1826, -1623, 18, 67 );
EditorInterface.addCollisionRect( -1715, -1516, 25, 47 );
EditorInterface.addCollisionRect( -1577, -1461, 19, 48 );
EditorInterface.addCollisionRect( -1447, -1368, 18, 67 );
EditorInterface.addCollisionRect( -925, -1394, 36, 69 );
EditorInterface.addCollisionRect( -896, -1515, 39, 57 );
EditorInterface.addCollisionRect( -963, -1641, 40, 69 );
EditorInterface.addCollisionRect( -1005, -1761, 45, 62 );
EditorInterface.addCollisionRect( -857, -1766, 35, 72 );
EditorInterface.addCollisionRect( -775, -1834, 47, 89 );
EditorInterface.addCollisionRect( -679, -1795, 40, 71 );
EditorInterface.addCollisionRect( -576, -1840, 61, 97 );
EditorInterface.addCollisionRect( -487, -1961, 56, 92 );
EditorInterface.addCollisionRect( -264, -2347, 50, 100 );
EditorInterface.addCollisionRect( -532, -2590, 65, 100 );
EditorInterface.addCollisionRect( -410, -2715, 56, 87 );
EditorInterface.addCollisionRect( -500, -2861, 54, 86 );
EditorInterface.addCollisionRect( -624, -2803, 68, 100 );
EditorInterface.addCollisionRect( -584, -2693, 70, 100 );
EditorInterface.addCollisionRect( -514, -2955, 64, 52 );
EditorInterface.addCollisionRect( -610, -3129, 60, 93 );
EditorInterface.addCollisionRect( -614, -3227, 22, 56 );
EditorInterface.addCollisionRect( -735, -3366, 18, 64 );
EditorInterface.addCollisionRect( -1430, -1247, 17, 53 );
EditorInterface.addCollisionRect( -1294, -1241, 23, 57 );
EditorInterface.addCollisionRect( -1156, -1127, 62, 44 );
EditorInterface.addCollisionRect( -1085, -1017, 56, 54 );
EditorInterface.addCollisionRect( -1231, -967, 52, 58 );
EditorInterface.addCollisionRect( -1391, -989, 31, 53 );
EditorInterface.addCollisionRect( -1726, -417, 29, 64 );
EditorInterface.addCollisionRect( -1480, -304, 50, 56 );
EditorInterface.addCollisionRect( -1402, -175, 39, 58 );
EditorInterface.addCollisionRect( -1336, -57, 53, 36 );
EditorInterface.addCollisionRect( -1238, 19, 26, 64 );
EditorInterface.addCollisionRect( -1366, -6, 37, 58 );
EditorInterface.addCollisionRect( -1448, 72, 33, 66 );
EditorInterface.addCollisionRect( -1490, 145, 30, 69 );
EditorInterface.addCollisionRect( -1605, 172, 37, 85 );
EditorInterface.addCollisionRect( -1700, 374, 35, 68 );
EditorInterface.addCollisionRect( -1857, 405, 43, 66 );
EditorInterface.addCollisionRect( -1863, 537, 32, 105 );
EditorInterface.addCollisionRect( -1989, 604, 46, 105 );
EditorInterface.addCollisionRect( -1944, 727, 32, 104 );
EditorInterface.addCollisionRect( -1878, 902, 29, 87 );
EditorInterface.addCollisionRect( -1932, 1006, 62, 117 );
EditorInterface.addCollisionRect( -1802, 1265, 53, 100 );
EditorInterface.addCollisionRect( -1726, 1238, 55, 70 );
EditorInterface.addCollisionRect( -1586, 1239, 52, 100 );
EditorInterface.addCollisionRect( -1504, 1306, 65, 65 );
EditorInterface.addCollisionRect( -1392, 1308, 57, 60 );
EditorInterface.addCollisionRect( -1305, 1388, 58, 67 );
EditorInterface.addCollisionRect( -1258, 1228, 72, 54 );
EditorInterface.addCollisionRect( -975, 953, 54, 61 );
EditorInterface.addCollisionRect( -918, 777, 64, 67 );
EditorInterface.addCollisionRect( -969, 704, 68, 55 );
EditorInterface.addCollisionRect( -932, 562, 61, 72 );
EditorInterface.addCollisionRect( -1022, 478, 56, 88 );
EditorInterface.addCollisionRect( -1076, 401, 56, 67 );
EditorInterface.addCollisionRect( -833, 184, 30, 41 );
EditorInterface.addCollisionRect( -672, 179, 18, 55 );
EditorInterface.addCollisionRect( -577, 276, 20, 56 );
EditorInterface.addCollisionRect( -312, 85, 29, 46 );
EditorInterface.addCollisionRect( -145, 180, 29, 54 );
EditorInterface.addCollisionRect( -1, -70, 16, 17 );
EditorInterface.addCollisionRect( 2008, -3253, 100, 100 );
EditorInterface.addCollisionRect( 2069, -3152, 100, 100 );
EditorInterface.addCollisionRect( -613, -897, 47, 66 );
EditorInterface.addCollisionRect( -1436, -2296, 16, 53 );
EditorInterface.addCollisionRect( -2401, -932, 75, 589 );
EditorInterface.addCollisionRect( -2068, -489, 42, 56 );
EditorInterface.addCollisionRect( -2224, -453, 45, 59 );
EditorInterface.addCollisionRect( -476, -4167, 25, 51 );
EditorInterface.addCollisionRect( -574, -4283, 16, 62 );
EditorInterface.addCollisionRect( -605, -4391, 18, 61 );
EditorInterface.addCollisionRect( -662, -4428, 26, 46 );
EditorInterface.addCollisionRect( -736, -4418, 21, 56 );
EditorInterface.addCollisionRect( -830, -4499, 24, 66 );
EditorInterface.addCollisionRect( -737, -4639, 27, 49 );
EditorInterface.addCollisionRect( -938, -4647, 28, 68 );
EditorInterface.addCollisionRect( -1106, -4738, 22, 77 );
EditorInterface.addCollisionRect( -945, -4779, 23, 54 );
EditorInterface.addCollisionRect( -1207, -4784, 24, 58 );
EditorInterface.addCollisionRect( -1298, -4707, 24, 67 );
EditorInterface.addCollisionRect( -1388, -4704, 21, 80 );
EditorInterface.addCollisionRect( -1476, -4716, 22, 46 );
EditorInterface.addCollisionRect( -1598, -4838, 22, 61 );
EditorInterface.addCollisionRect( -1683, -4758, 23, 67 );
EditorInterface.addCollisionRect( -1824, -4741, 13, 82 );
EditorInterface.addCollisionRect( -1933, -4721, 23, 53 );
EditorInterface.addCollisionRect( -2035, -4742, 29, 59 );
EditorInterface.addCollisionRect( -2157, -4719, 32, 50 );
EditorInterface.addCollisionRect( -2277, -4671, 22, 66 );
EditorInterface.addCollisionRect( -2297, -4576, 13, 71 );
EditorInterface.addCollisionRect( -2256, -4479, 18, 55 );
EditorInterface.addCollisionRect( -2212, -4385, 517, 100 );
EditorInterface.addCollisionRect( -1631, -4440, 24, 70 );
EditorInterface.addCollisionRect( -1492, -4427, 29, 59 );
EditorInterface.addCollisionRect( -1377, -4293, 27, 55 );
EditorInterface.addCollisionRect( -1294, -4233, 17, 63 );
EditorInterface.addCollisionRect( -1212, -4194, 17, 59 );
EditorInterface.addCollisionRect( -1075, -4125, 21, 56 );
EditorInterface.addCollisionRect( -1213, -4366, 22, 67 );
EditorInterface.addCollisionRect( -992, -4219, 23, 48 );
EditorInterface.addCollisionRect( -894, -4152, 23, 79 );
EditorInterface.addCollisionRect( -809, -4101, 17, 77 );
EditorInterface.addCollisionRect( 1853, -2516, 100, 149 );
EditorInterface.addCollisionRect( 1946, -2368, 152, 100 );
EditorInterface.addCollisionRect( 2098, -2403, 100, 130 );
EditorInterface.addCollisionRect( 2222, -2292, 100, 100 );
EditorInterface.addCollisionRect( 2326, -2258, 100, 100 );
EditorInterface.addCollisionRect( 2499, -2284, 100, 140 );
EditorInterface.addCollisionRect( 2414, -2243, 100, 100 );
EditorInterface.addCollisionRect( 2568, -2144, 159, 100 );
EditorInterface.addCollisionRect( 2680, -2267, 112, 129 );
EditorInterface.addCollisionRect( 2788, -2462, 100, 204 );
EditorInterface.addCollisionRect( 2829, -2636, 100, 177 );
EditorInterface.addCollisionRect( 2816, -2739, 100, 100 );
EditorInterface.addCollisionRect( 2715, -2777, 100, 62 );
EditorInterface.addCollisionRect( 2811, -2920, 100, 143 );
EditorInterface.addCollisionRect( 2769, -3046, 100, 141 );
EditorInterface.addCollisionRect( 2590, -3056, 81, 100 );
EditorInterface.addCollisionRect( 2665, -3147, 108, 100 );
EditorInterface.addCollisionRect( 2452, -3092, 100, 100 );
EditorInterface.addCollisionRect( 2415, -2990, 100, 100 );
EditorInterface.addCollisionRect( 2380, -2996, 100, 100 );
EditorInterface.addCollisionRect( 2236, -3124, 100, 100 );
EditorInterface.addCollisionRect( 2150, -3201, 100, 100 );
EditorInterface.addCollisionRect( 2340, -3174, 100, 100 );
EditorInterface.addCollisionRect( 2532, -3115, 100, 100 );
EditorInterface.addCollisionRect( 898, 100, 34, 40 );
EditorInterface.addCollisionRect( 995, 81, 33, 29 );
EditorInterface.addCollisionRect( 2001, 1657, 26, 57 );
EditorInterface.addCollisionRect( -412, 307, 44, 44 );
EditorInterface.addCollisionRect( -497, 371, 22, 65 );
EditorInterface.addCollisionRect( -276, 338, 31, 42 );
EditorInterface.addCollisionRect( 789, 475, 22, 36 );
EditorInterface.addCollisionRect( 793, 414, 17, 29 );
EditorInterface.addCollisionRect( 1031, 407, 24, 38 );
EditorInterface.addCollisionRect( 1127, 406, 27, 18 );
EditorInterface.addCollisionRect( 1337, 523, 22, 36 );
EditorInterface.addCollisionRect( 1402, 563, 21, 38 );
EditorInterface.addCollisionRect( 1260, 458, 25, 37 );
EditorInterface.addCollisionRect( 1986, 392, 14, 29 );
EditorInterface.addCollisionRect( 1911, 354, 14, 30 );
EditorInterface.addCollisionRect( 2148, 316, 15, 33 );
EditorInterface.addCollisionRect( 1607, 1098, 357, 303 );
EditorInterface.addCollisionRect( 1472, 502, 24, 32 );
EditorInterface.addCollisionRect( 1548, 600, 31, 41 );
EditorInterface.addCollisionRect( 2507, 771, 29, 41 );
EditorInterface.addCollisionRect( 2999, 652, 31, 31 );
EditorInterface.addCollisionRect( 2838, 724, 21, 32 );
EditorInterface.addCollisionRect( 2926, 694, 20, 34 );
EditorInterface.addCollisionRect( 2299, 729, 27, 38 );
EditorInterface.addCollisionRect( 2879, 224, 48, 64 );
EditorInterface.addCollisionRect( 2939, 218, 55, 64 );
EditorInterface.addCollisionRect( -3, -186, 39, 28 );
EditorInterface.addCollisionRect( -624, -178, 40, 46 );
EditorInterface.addCollisionRect( -749, -104, 32, 49 );
EditorInterface.addCollisionRect( -920, -104, 35, 52 );
EditorInterface.addCollisionRect( -895, -735, 38, 59 );
EditorInterface.addCollisionRect( -1298, -1101, 34, 42 );
EditorInterface.addCollisionRect( -1535, -993, 63, 47 );
EditorInterface.addCollisionRect( -1685, -1011, 49, 48 );
EditorInterface.addCollisionRect( -1872, -985, 51, 55 );
EditorInterface.addCollisionRect( -1550, -1340, 16, 49 );
EditorInterface.addCollisionRect( -1864, -1729, 32, 41 );
EditorInterface.addCollisionRect( -998, -1540, 51, 69 );
EditorInterface.addCollisionRect( -1237, -1541, 19, 43 );
EditorInterface.addCollisionRect( -1087, -1517, 30, 67 );
EditorInterface.addCollisionRect( -1187, -1638, 22, 54 );
EditorInterface.addCollisionRect( -1362, -1681, 19, 54 );
EditorInterface.addCollisionRect( -1284, -1806, 14, 55 );
EditorInterface.addCollisionRect( -1377, -2253, 19, 21 );
EditorInterface.addCollisionRect( -1195, -2315, 20, 57 );
EditorInterface.addCollisionRect( -1204, -2977, 43, 52 );
EditorInterface.addCollisionRect( -1420, -3245, 8, 20 );
EditorInterface.addCollisionRect( -1869, -3167, 14, 67 );
EditorInterface.addCollisionRect( -1903, -3268, 13, 53 );
EditorInterface.addCollisionRect( -1707, -3478, 9, 31 );
EditorInterface.addCollisionRect( -1463, -3837, 25, 70 );
EditorInterface.addCollisionRect( -1381, -3751, 20, 69 );
EditorInterface.addCollisionRect( -1297, -3749, 25, 61 );
EditorInterface.addCollisionRect( -922, -3319, 24, 53 );
EditorInterface.addCollisionRect( -826, -3241, 11, 77 );
EditorInterface.addCollisionRect( -421, -2470, 34, 78 );
EditorInterface.addCollisionRect( -388, -2416, 42, 73 );
EditorInterface.addCollisionRect( -437, -2307, 33, 55 );
EditorInterface.addCollisionRect( -192, -2227, 32, 55 );
EditorInterface.addCollisionRect( -269, -2167, 45, 58 );
EditorInterface.addCollisionRect( -417, -2185, 26, 61 );
EditorInterface.addCollisionRect( -376, -2055, 25, 100 );
EditorInterface.addCollisionRect( -911, -1737, 31, 54 );
EditorInterface.addCollisionRect( -324, -1520, 16, 55 );
EditorInterface.addCollisionRect( -1920, -503, 38, 41 );
EditorInterface.addCollisionRect( -1579, 728, 351, 291 );
EditorInterface.addCollisionRect( -1895, 1139, 36, 61 );
EditorInterface.addCollisionRect( -892, 917, 48, 51 );
EditorInterface.addCollisionRect( -801, 671, 46, 58 );
EditorInterface.addCollisionRect( -785, 803, 65, 51 );
EditorInterface.addCollisionRect( -990, 301, 48, 56 );
EditorInterface.addCollisionRect( -949, 146, 32, 45 );
EditorInterface.addCollisionRect( -851, 270, 46, 63 );
EditorInterface.addCollisionRect( -1547, 672, 286, 57 );
EditorInterface.addCollisionRect( -1540, 1018, 265, 40 );
EditorInterface.addCollisionRect( -1514, 1056, 209, 33 );
EditorInterface.addCollisionRect( -121, 1121, 31, 63 );
EditorInterface.addCollisionRect( 49, 1007, 18, 53 );
EditorInterface.addCollisionRect( 202, 2255, 275, 289 );
EditorInterface.addCollisionRect( 629, 2239, 72, 334 );
EditorInterface.addCollisionRect( 739, 2663, 309, 24 );
EditorInterface.addCollisionRect( 1145, 2188, 253, 260 );
EditorInterface.addCollisionRect( 1048, 2171, 96, 249 );
EditorInterface.addCollisionRect( 1400, 2181, 58, 251 );
EditorInterface.addCollisionRect( 123, 662, 44, 43 );
EditorInterface.addCollisionRect( 21, 714, 45, 54 );
EditorInterface.addCollisionRect( 61, 823, 36, 38 );
EditorInterface.addCollisionRect( -697, 1708, 36, 50 );
EditorInterface.addCollisionRect( -732, 1787, 28, 29 );
EditorInterface.addCollisionRect( -812, 1901, 33, 38 );
EditorInterface.addCollisionRect( -895, 1857, 33, 40 );
EditorInterface.addCollisionRect( -920, 1770, 39, 38 );
EditorInterface.addCollisionRect( -884, 1648, 39, 59 );
EditorInterface.addCollisionRect( -851, 1503, 26, 40 );
EditorInterface.addCollisionRect( -882, 1324, 27, 33 );
EditorInterface.addCollisionRect( -441, 2503, 32, 50 );
EditorInterface.addCollisionRect( -597, 2487, 28, 50 );
EditorInterface.addCollisionRect( 117, 3134, 30, 38 );
EditorInterface.addCollisionRect( -1, 3218, 32, 36 );
EditorInterface.addCollisionRect( 62, 3284, 35, 39 );
EditorInterface.addCollisionRect( 189, 3318, 36, 70 );
EditorInterface.addCollisionRect( 657, 3373, 123, 199 );
EditorInterface.addCollisionRect( 731, 3295, 75, 80 );
EditorInterface.addCollisionRect( 809, 3295, 86, 100 );
EditorInterface.addCollisionRect( 781, 3405, 288, 199 );
EditorInterface.addCollisionRect( 901, 3313, 67, 86 );
EditorInterface.addCollisionRect( 1151, 3329, 41, 83 );
EditorInterface.addCollisionRect( 1190, 3369, 65, 31 );
EditorInterface.addCollisionRect( 1258, 3373, 49, 32 );
EditorInterface.addCollisionRect( 1315, 3329, 49, 40 );
EditorInterface.addCollisionRect( 1494, 3379, 43, 57 );
EditorInterface.addCollisionRect( 1541, 3422, 41, 67 );
EditorInterface.addCollisionRect( 1586, 3479, 40, 68 );
EditorInterface.addCollisionRect( 1630, 3518, 52, 46 );
EditorInterface.addCollisionRect( 1699, 3504, 54, 39 );
EditorInterface.addCollisionRect( 1764, 3496, 47, 45 );
EditorInterface.addCollisionRect( 1944, 3231, 47, 43 );
EditorInterface.addCollisionRect( 1941, 3068, 32, 61 );
EditorInterface.addCollisionRect( 1795, 2858, 24, 49 );
EditorInterface.addCollisionRect( 1903, 2950, 34, 44 );
EditorInterface.addCollisionRect( 947, 1723, 43, 193 );
EditorInterface.addCollisionRect( 1005, 1737, 34, 40 );
EditorInterface.addCollisionRect( 475, 2252, 148, 320 );
EditorInterface.addCollisionRect( 276, 2544, 203, 41 );
EditorInterface.addCollisionRect( 409, 2150, 100, 106 );
EditorInterface.addCollisionRect( 1183, 1161, 30, 70 );
EditorInterface.addCollisionRect( -831, -547, 27, 31 );
EditorInterface.addCollisionRect( -916, -340, 30, 34 );
EditorInterface.addCollisionRect( -752, -414, 32, 54 );
EditorInterface.addCollisionRect( -935, -545, 23, 53 );
EditorInterface.addCollisionRect( -1033, -568, 26, 53 );
EditorInterface.addCollisionRect( -2379, -279, 48, 43 );
EditorInterface.addCollisionRect( -2318, -151, 29, 49 );
EditorInterface.addCollisionRect( -2208, -52, 31, 44 );
EditorInterface.addCollisionRect( -2414, -42, 25, 70 );
EditorInterface.addCollisionRect( -2400, 85, 16, 59 );
EditorInterface.addCollisionRect( -2259, 63, 26, 57 );
EditorInterface.addCollisionRect( -2415, 198, 20, 48 );
EditorInterface.addCollisionRect( -2279, 164, 33, 49 );
EditorInterface.addCollisionRect( -2305, 261, 34, 45 );
EditorInterface.addCollisionRect( -2344, 362, 38, 45 );
EditorInterface.addCollisionRect( -1737, 251, 42, 44 );
EditorInterface.addCollisionRect( -1825, 245, 26, 66 );
EditorInterface.addCollisionRect( -979, 1416, 43, 36 );
EditorInterface.addCollisionRect( -981, 1511, 27, 36 );
EditorInterface.addCollisionRect( -1022, 1542, 25, 56 );
EditorInterface.addCollisionRect( -868, 1211, 31, 33 );
EditorInterface.addCollisionRect( -712, 1845, 34, 19 );
EditorInterface.addCollisionRect( -695, 1910, 17, 26 );
EditorInterface.addCollisionRect( -618, 2551, 25, 43 );
EditorInterface.addCollisionRect( -635, 2623, 36, 28 );
EditorInterface.addCollisionRect( -500, 2730, 28, 35 );
EditorInterface.addCollisionRect( -448, 2597, 37, 22 );
EditorInterface.addCollisionRect( -616, 2763, 32, 43 );
EditorInterface.addCollisionRect( -736, 2476, 37, 43 );
EditorInterface.addCollisionRect( -585, 2861, 32, 37 );
EditorInterface.addCollisionRect( -486, 2955, 39, 29 );
EditorInterface.addCollisionRect( -884, 2544, 33, 31 );
EditorInterface.addCollisionRect( -858, 2617, 35, 28 );
EditorInterface.addCollisionRect( -715, 2978, 43, 30 );
EditorInterface.addCollisionRect( -1643, 4092, 6640, 103 );
EditorInterface.addCollisionRect( 1000, 3616, 643, 244 );
EditorInterface.addCollisionRect( 1638, 3670, 360, 258 );
EditorInterface.addCollisionRect( 1648, 3571, 243, 93 );
EditorInterface.addCollisionRect( 2034, 3538, 23, 31 );
EditorInterface.addCollisionRect( 1926, 3451, 29, 40 );
EditorInterface.addCollisionRect( 2125, 3452, 25, 33 );
EditorInterface.addCollisionRect( 1969, 3328, 24, 53 );
EditorInterface.addCollisionRect( 2223, 3359, 29, 64 );
EditorInterface.addCollisionRect( 2364, 3438, 27, 34 );
EditorInterface.addCollisionRect( 2406, 3479, 16, 64 );
EditorInterface.addCollisionRect( 2114, 3310, 21, 58 );
EditorInterface.addCollisionRect( 2152, 3203, 21, 47 );
EditorInterface.addCollisionRect( 2291, 3299, 14, 52 );
EditorInterface.addCollisionRect( 2262, 3226, 22, 54 );
EditorInterface.addCollisionRect( 2097, 3085, 16, 46 );
EditorInterface.addCollisionRect( 2086, 2950, 22, 48 );
EditorInterface.addCollisionRect( 1990, 2883, 31, 30 );
EditorInterface.addCollisionRect( 1911, 2745, 36, 41 );
EditorInterface.addCollisionRect( 2055, 2751, 38, 37 );
EditorInterface.addCollisionRect( 2052, 2650, 36, 40 );
EditorInterface.addCollisionRect( 2077, 2500, 28, 42 );
EditorInterface.addCollisionRect( 2250, 2525, 36, 41 );
EditorInterface.addCollisionRect( 2234, 2661, 21, 45 );
EditorInterface.addCollisionRect( 2237, 2751, 32, 46 );
EditorInterface.addCollisionRect( 2162, 2368, 31, 45 );
EditorInterface.addCollisionRect( 2036, 2353, 24, 50 );
EditorInterface.addCollisionRect( 2013, 2218, 32, 30 );
EditorInterface.addCollisionRect( 2075, 2152, 21, 37 );
EditorInterface.addCollisionRect( 2081, 2011, 26, 40 );
EditorInterface.addCollisionRect( 2169, 2245, 22, 46 );
EditorInterface.addCollisionRect( 1626, 1398, 322, 70 );
EditorInterface.addCollisionRect( 1993, 1256, 36, 44 );
EditorInterface.addCollisionRect( 2026, 1131, 30, 33 );
EditorInterface.addCollisionRect( 1567, 991, 21, 42 );
EditorInterface.addCollisionRect( 1501, 1014, 22, 32 );
EditorInterface.addCollisionRect( 1497, 1123, 18, 49 );
EditorInterface.addCollisionRect( 1489, 1212, 35, 59 );
EditorInterface.addCollisionRect( -451, 151, 27, 49 );
EditorInterface.addCollisionRect( -183, 269, 38, 52 );
EditorInterface.addCollisionRect( -660, 348, 20, 57 );
EditorInterface.addCollisionRect( -677, 431, 25, 59 );
EditorInterface.addCollisionRect( -620, 485, 30, 44 );
EditorInterface.addCollisionRect( -763, -250, 26, 56 );
EditorInterface.addCollisionRect( -930, -257, 23, 68 );
EditorInterface.addCollisionRect( -858, -460, 28, 47 );
EditorInterface.addCollisionRect( -657, -337, 33, 43 );
EditorInterface.addCollisionRect( -846, -638, 33, 37 );
EditorInterface.addCollisionRect( -1771, -264, 26, 51 );
EditorInterface.addCollisionRect( -1592, -426, 27, 53 );
EditorInterface.addCollisionRect( -1593, -299, 26, 50 );
EditorInterface.addCollisionRect( -1618, -184, 20, 28 );
EditorInterface.addCollisionRect( -1760, -138, 33, 35 );
EditorInterface.addCollisionRect( -1696, -12, 39, 35 );
EditorInterface.addCollisionRect( -1855, -25, 27, 44 );
EditorInterface.addCollisionRect( -1551, 35, 48, 34 );
EditorInterface.addCollisionRect( -1609, 70, 37, 42 );
EditorInterface.addCollisionRect( -1796, 108, 30, 38 );
EditorInterface.addCollisionRect( -1923, 118, 30, 40 );
EditorInterface.addCollisionRect( -1853, -181, 33, 39 );
EditorInterface.addCollisionRect( -1973, -101, 31, 40 );
EditorInterface.addCollisionRect( -2009, 114, 35, 0 );
EditorInterface.addCollisionRect( -2007, 59, 23, 35 );
EditorInterface.addCollisionRect( -2110, -40, 27, 32 );
EditorInterface.addCollisionRect( -2092, -175, 15, 61 );
EditorInterface.addCollisionRect( -2106, 105, 37, 37 );
EditorInterface.addCollisionRect( 1258, 163, 20, 57 );
EditorInterface.addCollisionRect( 690, 1681, 190, 80 );
EditorInterface.addCollisionRect( -22, 3086, 23, 33 );
EditorInterface.addCollisionRect( -109, 2994, 24, 30 );
EditorInterface.addCollisionRect( -286, 2939, 23, 34 );
EditorInterface.addCollisionRect( -261, 3046, 34, 26 );
EditorInterface.addCollisionRect( -416, 2848, 27, 36 );
EditorInterface.addCollisionRect( -393, 3080, 40, 28 );
EditorInterface.addCollisionRect( -603, 3078, 32, 38 );
EditorInterface.addCollisionRect( -530, 3190, 33, 38 );
EditorInterface.addCollisionRect( -420, 3203, 33, 16 );
EditorInterface.addCollisionRect( -147, 3139, 39, 21 );
EditorInterface.addCollisionRect( -234, 3208, 34, 30 );
EditorInterface.addCollisionRect( -29, 3385, 38, 37 );
EditorInterface.addCollisionRect( 30, 3500, 38, 28 );
EditorInterface.addCollisionRect( 4899, -4771, 100, 65434 );
EditorInterface.addCollisionRect( 2422, 2646, 32, 36 );
EditorInterface.addCollisionRect( 2435, 2517, 34, 33 );
EditorInterface.addCollisionRect( 2377, 2398, 26, 40 );
EditorInterface.addCollisionRect( 2257, 2323, 33, 41 );
EditorInterface.addCollisionRect( 2537, 2591, 31, 33 );
EditorInterface.addCollisionRect( 2374, 2774, 55, 26 );
EditorInterface.addCollisionRect( 2499, 2298, 25, 46 );
EditorInterface.addCollisionRect( 2372, 2261, 34, 39 );
EditorInterface.addCollisionRect( 2339, 2200, 25, 40 );
EditorInterface.addCollisionRect( 251, 2121, 157, 136 );
EditorInterface.addCollisionRect( 1483, 569, 25, 29 );
EditorInterface.addCollisionRect( 1504, 421, 16, 20 );
EditorInterface.addCollisionRect( 1330, 249, 22, 30 );
EditorInterface.addCollisionRect( 1434, 250, 27, 30 );
EditorInterface.addCollisionRect( 1507, 263, 23, 27 );
EditorInterface.addCollisionRect( 1574, 263, 27, 29 );
EditorInterface.addCollisionRect( 1638, 264, 27, 25 );
EditorInterface.addCollisionRect( 1199, 417, 18, 35 );
EditorInterface.addCollisionRect( 1209, 521, 15, 43 );
EditorInterface.addCollisionRect( 1264, 585, 26, 30 );
EditorInterface.addCollisionRect( 1310, 200, 33, 25 );
EditorInterface.addCollisionRect( 1385, 262, 14, 26 );
EditorInterface.addCollisionRect( 518, -35, 21, 27 );
EditorInterface.addCollisionRect( 434, -271, 21, 40 );
EditorInterface.addCollisionRect( 532, -196, 23, 26 );
EditorInterface.addCollisionRect( 218, -150, 30, 36 );
EditorInterface.addCollisionRect( 252, -226, 27, 34 );
EditorInterface.addCollisionRect( 203, -277, 20, 38 );
EditorInterface.addCollisionRect( 104, -216, 24, 49 );
EditorInterface.addCollisionRect( 618, -125, 18, 36 );
EditorInterface.addCollisionRect( 697, -28, 32, 43 );
EditorInterface.addCollisionRect( 650, -223, 24, 41 );
EditorInterface.addCollisionRect( 63, -331, 23, 70 );
EditorInterface.addCollisionRect( 904, -8, 22, 47 );
EditorInterface.addCollisionRect( 1010, -50, 16, 19 );
EditorInterface.addCollisionRect( 801, -185, 287, 20 );
EditorInterface.addCollisionRect( 1139, -183, 27, 47 );
EditorInterface.addCollisionRect( 1190, -90, 26, 39 );
EditorInterface.addCollisionRect( 1230, -10, 27, 26 );
EditorInterface.addCollisionRect( 1694, 220, 23, 34 );
EditorInterface.addCollisionRect( 1734, 169, 20, 27 );
EditorInterface.addCollisionRect( 1784, 250, 17, 31 );
EditorInterface.addCollisionRect( 1810, 179, 22, 31 );
EditorInterface.addCollisionRect( 1888, 190, 37, 21 );
EditorInterface.addCollisionRect( 1877, 234, 19, 37 );
EditorInterface.addCollisionRect( 1965, 191, 28, 25 );
EditorInterface.addCollisionRect( 2019, 240, 21, 35 );
EditorInterface.addCollisionRect( 1934, 850, 18, 26 );
EditorInterface.addCollisionRect( 1988, 877, 23, 35 );
EditorInterface.addCollisionRect( 2017, 962, 16, 36 );
EditorInterface.addCollisionRect( 1999, 801, 23, 36 );
EditorInterface.addCollisionRect( 2065, 869, 15, 30 );
EditorInterface.addCollisionRect( 2098, 939, 16, 29 );
EditorInterface.addCollisionRect( 2165, 877, 23, 45 );
EditorInterface.addCollisionRect( 3083, 783, 23, 47 );
EditorInterface.addCollisionRect( 2379, 917, 15, 51 );
EditorInterface.addCollisionRect( 2369, 715, 30, 25 );
EditorInterface.addCollisionRect( 2407, 789, 20, 48 );
EditorInterface.addCollisionRect( 3364, 864, 23, 38 );
EditorInterface.addCollisionRect( 3290, 828, 25, 46 );
EditorInterface.addCollisionRect( 1772, 1031, 34, 34 );
EditorInterface.addCollisionRect( 2249, 825, 100, 100 );
EditorInterface.addCollisionRect( 1660, 774, 12, 21 );
EditorInterface.addCollisionRect( 2189, 324, 17, 40 );
EditorInterface.addCollisionRect( 2238, 235, 28, 24 );
EditorInterface.addCollisionRect( 2372, 171, 20, 30 );
EditorInterface.addCollisionRect( 2873, 629, 28, 44 );
EditorInterface.addCollisionRect( 989, 1778, 39, 142 );
EditorInterface.addCollisionRect( 511, 1711, 126, 33 );
EditorInterface.addCollisionRect( 565, 1651, 154, 125 );
EditorInterface.addCollisionRect( 821, 1651, 182, 114 );
EditorInterface.addCollisionRect( 508, 2150, 100, 100 );
EditorInterface.addCollisionRect( 607, 2149, 82, 100 );
EditorInterface.addCollisionRect( -2066, 879, 38, 100 );
EditorInterface.addCollisionRect( -2020, 974, 30, 100 );
EditorInterface.addCollisionRect( -1496, -1992, 19, 45 );
EditorInterface.addCollisionRect( -1399, -2156, 18, 68 );
EditorInterface.addCollisionRect( -1363, -2051, 18, 64 );
EditorInterface.addCollisionRect( -1919, -2350, 18, 56 );
EditorInterface.addCollisionRect( -2058, -2230, 21, 74 );
EditorInterface.addCollisionRect( -2168, -2338, 21, 72 );
EditorInterface.addCollisionRect( -1884, -1878, 19, 58 );
EditorInterface.addCollisionRect( -1980, -1879, 23, 61 );
EditorInterface.addCollisionRect( -1289, -1926, 19, 76 );
EditorInterface.addCollisionRect( -1432, -1877, 15, 78 );
EditorInterface.addCollisionRect( -1895, -1553, 17, 59 );
EditorInterface.addCollisionRect( -1905, -1423, 16, 57 );
EditorInterface.addCollisionRect( -1837, -1385, 22, 57 );
EditorInterface.addCollisionRect( -1743, -1430, 25, 56 );
EditorInterface.addCollisionRect( -1665, -1349, 18, 67 );
EditorInterface.addCollisionRect( -1525, -1220, 13, 56 );
EditorInterface.addCollisionRect( -1427, -1145, 23, 80 );
EditorInterface.addCollisionRect( -1633, -1218, 23, 50 );
EditorInterface.addCollisionRect( -1780, -1241, 30, 40 );
EditorInterface.addCollisionRect( -1879, -1258, 23, 60 );
EditorInterface.addCollisionRect( -1246, -1995, 21, 26 );
EditorInterface.addCollisionRect( -1265, -2175, 21, 62 );
EditorInterface.addCollisionRect( -1184, -2178, 17, 67 );
EditorInterface.addCollisionRect( -1169, -2101, 14, 67 );
EditorInterface.addCollisionRect( -1118, -2095, 17, 60 );
EditorInterface.addCollisionRect( -1084, -2317, 22, 63 );
EditorInterface.addCollisionRect( -1086, -2230, 19, 60 );
EditorInterface.addCollisionRect( -1068, -1995, 16, 74 );
EditorInterface.addCollisionRect( -1999, -2434, 17, 60 );
EditorInterface.addCollisionRect( -1857, -2613, 18, 68 );
EditorInterface.addCollisionRect( -2051, -2630, 23, 53 );
EditorInterface.addCollisionRect( -1871, -2699, 19, 51 );
EditorInterface.addCollisionRect( -2004, -2796, 15, 64 );
EditorInterface.addCollisionRect( -1862, -2882, 19, 75 );
EditorInterface.addCollisionRect( -1969, -3121, 16, 63 );
EditorInterface.addCollisionRect( -1931, -2973, 22, 77 );
EditorInterface.addCollisionRect( -1935, -3375, 22, 66 );
EditorInterface.addCollisionRect( -2066, -3056, 15, 54 );
EditorInterface.addCollisionRect( -1368, -3117, 19, 52 );
EditorInterface.addCollisionRect( -1338, -3222, 20, 73 );
EditorInterface.addCollisionRect( -1679, -3730, 21, 77 );
EditorInterface.addCollisionRect( -1635, -3770, 20, 88 );
EditorInterface.addCollisionRect( -1004, -4087, 21, 57 );
EditorInterface.addCollisionRect( -1316, -4068, 23, 65 );
EditorInterface.addCollisionRect( -1238, -4027, 21, 77 );
EditorInterface.addCollisionRect( -1104, -4018, 16, 47 );
EditorInterface.addCollisionRect( -1121, -3925, 20, 68 );
EditorInterface.addCollisionRect( -1261, -3852, 20, 64 );
EditorInterface.addCollisionRect( -929, -4055, 25, 62 );
EditorInterface.addCollisionRect( -1368, -3930, 20, 70 );
EditorInterface.addCollisionRect( -1430, -4178, 17, 73 );
EditorInterface.addCollisionRect( -1418, -4083, 18, 56 );
EditorInterface.addCollisionRect( -998, -3202, 18, 58 );
EditorInterface.addCollisionRect( -357, -4219, 24, 47 );
EditorInterface.addCollisionRect( -520, -4321, 18, 67 );
EditorInterface.addCollisionRect( -401, -4322, 18, 57 );
EditorInterface.addCollisionRect( -524, -4432, 22, 73 );
EditorInterface.addCollisionRect( -476, -4457, 20, 47 );
EditorInterface.addCollisionRect( -840, -4708, 24, 61 );
EditorInterface.addCollisionRect( -623, -4686, 25, 52 );
EditorInterface.addCollisionRect( -511, -4675, 19, 65 );
EditorInterface.addCollisionRect( -444, -4654, 13, 49 );
EditorInterface.addCollisionRect( -1717, -4886, 15, 43 );
EditorInterface.addCollisionRect( -1546, -4289, 21, 53 );
EditorInterface.addCollisionRect( -1558, -4155, 13, 53 );
EditorInterface.addCollisionRect( -54, -4444, 29, 53 );
EditorInterface.addCollisionRect( 41, -4512, 26, 54 );
EditorInterface.addCollisionRect( 318, -4427, 20, 46 );
EditorInterface.addCollisionRect( -194, -4473, 13, 65 );
EditorInterface.addCollisionRect( 428, -4296, 17, 51 );
EditorInterface.addCollisionRect( 522, -4293, 17, 58 );
EditorInterface.addCollisionRect( 117, -3920, 18, 26 );
EditorInterface.addCollisionRect( 224, -3874, 19, 68 );
EditorInterface.addCollisionRect( 175, -3771, 19, 67 );
EditorInterface.addCollisionRect( 333, -3777, 16, 59 );
EditorInterface.addCollisionRect( -338, -4584, 22, 51 );
EditorInterface.addCollisionRect( 887, -4199, 19, 85 );
EditorInterface.addCollisionRect( 789, -4318, 16, 57 );
EditorInterface.addCollisionRect( 934, -4300, 20, 58 );
EditorInterface.addCollisionRect( -1174, -3461, 41, 53 );
EditorInterface.addCollisionRect( -1255, -3353, 25, 50 );
EditorInterface.addCollisionRect( 755, 2593, 57, 56 );
EditorInterface.addCollisionRect( 973, 2589, 56, 56 );
